.add_student {
  padding: 50px;
  display: flex;
  justify-content: space-between;
}

.nobord {
  margin-left: 0 !important;
  border: none !important;
}

.inputs_container {
  flex-direction: column;
}

/*# sourceMappingURL=style.css.map */
